<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_100-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Að</w>
  <w>mati</w>
  <w>Dana</w>
  <w>er</w>
  <w>Margrét</w>
  <w>drottning</w>
  <w>þeirra</w>
  <w>danskari</w>
  <w>en</w>
  <w>allt</w>
  <w>sem</w>
  <w>danskt</w>
  <w>er</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þetta</w>
  <w>kom</w>
  <w>í</w>
  <w>ljós</w>
  <w>þegar</w>
  <w>danska</w>
  <w>dagblaðið</w>
  <w>Jótlandspósturinn</w>
  <w>gerði</w>
  <w>skoðanakönnun</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>Danir</w>
  <w>voru</w>
  <w>spurðir</w>
  <w>hver</w>
  <w>komi</w>
  <w>helst</w>
  <w>upp</w>
  <w>í</w>
  <w>hugann</w>
  <w>þegar</w>
  <w>talað</w>
  <w>er</w>
  <w>um</w>
  <w>Danmörku</w>
  <c>.</c>
</s>
<s n="3">
  <w>Drottningin</w>
  <w>varð</w>
  <w>í</w>
  <w>efsta</w>
  <w>sæti</w>
  <c>,</c>
  <w>en</w>
  <w>næstur</w>
  <revision id="1">
    <original></original>
    <corrected><w>á</w><w>eftir</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>henni</w>
  <w>kom</w>
  <w>ævintýraskáldið</w>
  <w>H.</w>
  <w>C.</w>
  <w>Andersen</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ungmenni</w>
  <w>í</w>
  <w>Danmörku</w>
  <w>líta</w>
  <w>hins</w>
  <w>vegar</w>
  <w>á</w>
  <w>leikarann</w>
  <w>og</w>
  <w>skemmtikraftinn</w>
  <w>Dirch</w>
  <w>Passer</w>
  <w>sem</w>
  <w>helsta</w>
  <w>holdgerving</w>
  <w>þess</w>
  <w>að</w>
  <w>vera</w>
  <w>danskur</w>
  <c>.</c>
</s>
<s n="6">
  <w>Samkvæmt</w>
  <w>sömu</w>
  <w>skoðanakönnun</w>
  <w>telja</w>
  <w>Danir</w>
  <w>sig</w>
  <w>almennt</w>
  <w>vera</w>
  <w>skemmtilegri</w>
  <c>,</c>
  <w>lýðræðissinnaðri</w>
  <w>og</w>
  <w>frjálslyndari</w>
  <w>en</w>
  <w>aðrar</w>
  <w>Evrópuþjóðir</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>